@font-face {
   font-family: 'Gilroy';
   src: url('/Gilroy-Regular.woff2') format('woff2'),
        
}
@font-face {
   font-family: 'Gilroy_b';
   src: url('/Gilroy-Bold.woff2') format('woff2'),
        
}
*{
    margin: 0;
    padding: 0;
    list-style: none;
    border: none;
    text-decoration: none;
}

body {
   font-family: 'Gilroy', sans-serif;
     padding: 10px;
  background-image: url("../assets/img/fon.png");
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
 
}
header { 
   position: sticky;
   z-index: 99;
   top: 0;
   transition: 0.2s linear;
}
.not_pc {
   display: none;
}
button {
   cursor: pointer;
}
h1 {  
   vertical-align: middle;
   color: #000000;
   font-size: 54px;
   font-family: 'Gilroy_b', Arial, sans-serif;
   line-height: 1.3;
   font-weight: 900;
   background-position: center center;
   border-color: transparent;
   border-style: solid;
}

 
 

p { 
   
   vertical-align: middle;
   color: #000000;
   font-size: 20px;
   font-family: 'Gilroy', Arial, sans-serif;
   line-height: 1.3;
   font-weight: 500;
   background-position: center center;
   border-color: transparent;
   border-style: solid;
}

 .main-content-container {
    box-sizing: border-box;  
    margin-top: 100px;
    border: none;
    align-content: end;
    padding-bottom: 90px;
    background-position: center;
    background-size: cover;
 }
 .container{
    max-width: 1160px;
    width: 100%;
   margin: auto; 
    position: relative;
 }
 .container {
   display: flex; /* Создаем гибкую структуру */
   flex-direction: column; /* Располагаем элементы вертикально */
   min-height: 100vh; /* Минимальная высота равна высоте вьюпорта */
 }
 
 .footer {
   margin-top: auto;
   padding-bottom: 50px;
   display: flex
;
   justify-content: space-between;
}
 .header-section {
   display: flex
;
   justify-content: space-between;
   align-items: center;
   padding: 20px 0;
   }

.logo-cont {
   display: flex
;
   justify-content: flex-start;
   align-items: center;
   gap: 5px;
}

.head-cont {
   display: flex
;
   align-items: center;
   justify-content: flex-end;
   gap: 10px;
}
.header-phone {
   color: #292929;
   font-size: 20px;
   font-family: 'Gilroy_b', Arial, sans-serif;
   line-height: 26px;
   font-weight: 700;
}
p.header-time {
   vertical-align: middle;
   color: #292929;
   font-size: 20px;
   font-family: 'Gilroy', Arial, sans-serif;
   font-weight: 400;
   background-position: center center;
   border-color: transparent;
   border-style: solid;
   line-height: 26px;
}
a.head_whats {
   width: 66px;
}
img.logo {
  /* width: 476px; */
   height: 33px;
}
img.logo2 {
   height: 33px;
   width: auto;
}

h1.main-content-title {
   max-width: 800px;
}

.form-cont {
   border-radius: 15px 15px 15px 15px;
   background-color: #f2f2f2;
   background-position: center center;
   border-color: transparent;
   border-style: solid;
   padding: 20px;
   margin-top: 80px;
   position: relative;
}

form#form {
   display: flex
;
   justify-content: flex-start;
   gap: 20px;
   align-items: center;
   margin-top: 20px;
}

input {
   color: rgb(41, 41, 41);
   border: 2px solid rgb(224, 224, 224);
   background-color: rgb(255, 255, 255);
   border-radius: 500px;
   font-size: 16px;
   font-weight: 400;
   padding: 15px 20px;
}

button.submit {
   padding: 0px 15px;
   display: block;
   width: 160px;
   font-weight: 600;
   height: 50px;
   color: #ffffff;
   border-radius: 5000px;
   font-size: 14px;
   font-family: Gilroy;
   cursor: pointer;
   background-color: #c43138;
   transition: 0.3s ease all;
}

button.submit:hover {
   color: #ffffff;
   background-color: #b01e24;
}

.car {
   position: absolute;
   right: 0;
   top: -50px;
}

.times {
   position: absolute;
   right: 0;
   top: -100px;
}

footer a {
   vertical-align: middle;
   color: #646464;
   font-size: 18px;
   font-family: 'Gilroy', Arial, sans-serif;
   line-height: 1.3;
   font-weight: 500;
   background-position: center center;
   border-color: transparent;
   border-style: solid;
}

.car {
   animation: move 6s infinite linear;
 }
 
 @keyframes move {
   0% {
     transform: rotate(0deg); 
   }
   25% {
     transform: rotate(-20deg); 
   }
   50% {
      transform: rotate(0deg); 
   }
   75% {
     transform: rotate(20deg); 
   }
   100% {
     transform: rotate(0deg); 
   }
 }
 .times {
   animation: move2 5s infinite linear;
 }
 
 @keyframes move2 {
   0% {
     transform: rotate(0deg); 
   }
   25% {
     transform: rotate(-15deg); 
   }
   50% {
      transform: rotate(0deg); 
   }
   75% {
     transform: rotate(15deg); 
   }
   100% {
     transform: rotate(0deg); 
   }
 }

 @media(max-width:768px){
   img.logo2 { 
      display: none;
  }
   img.logo { 
     width: 90px;
     height: auto;
  }
  .container {
   width: 360px;
}
h1 {
   font-size: 24px;
}

form#form { 
   justify-content: flex-start; 
   align-items: stretch; 
   flex-direction: column;
}

button.submit{
   width: 100%;
}

.form-cont { 
   margin-top: 270px; 
}
.main-content-container { 
   margin-top: 50px; 
   padding-bottom: 0px; 
}
.times { 
   right: auto;
   left: auto;
   top: -250px;
   width: 300px;
   height: auto;
}

.car {
   
   right: auto;
   left: auto;
   top: -220px;
   width: 320px;
   height: auto;
}

.form-cont p {
   font-size: 13px;
}

.footer { 
   justify-content: space-between;
   flex-direction: column;
   align-items: center;
}
.card {
  padding: 30px;
  background-image: url("../assets/img/fon.png");
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
}


 }